<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Top Singers</title>
</head>
<body>
	<h1>My Top 10 Singers</h1>
	<a href="../index.html"> Home </a> &ensp;

<a href="../../activities/movies/dvd/top10Movies.html"> Top 10 Movies </a> &ensp;
<a href="../../activities/movies/dvd/top10ActorsandActresses.html"> Top 10 Actors and Actresses </a> &ensp;

<a href="./top10Songs.html"> Top 10 Songs </a> &ensp;
<ol type="1"> 

<li>Freddie Mercury</li>
<li>Stevie Wonder</li>
<li>Elton John</li>
<li>Billy Joel</li>
<li>Taylor Swift</li>
<li>Gerard Way</li>
<li>Avril Lavigne</li>
<li>Brendon Urie</li>
<li>Hayley Williams</li>
<li>Yoo Jeongyeon</li>
	
</ol>

</body>
</html>